sendPdfReport
==============

Use question text to create a report and send it by email. 

**Archived plugin** this plugin was replaced with [pdfReport](https://gitlab.com/SondagesPro/ExportAndStats/pdfReport) for new version of LimeSurvey.

## Installation

### Via GIT
- Go to your LimeSurvey Directory (version up to 2.06 only)
- Clone in plugins/sendPdfReport directory `git https://gitlab.com/SondagesPro/ExportAndStats/sendPdfReport.git sendPdfReport`


## Documentation
- Activate the survey
- See Plugins settings for default code used and some usage
- See Survey settings to send a pdf report by question text. The question can be hidden for user in survey taking

## Home page & Copyright
- HomePage <http://extensions.sondages.pro/>
- Copyright © 2015-2016 Denis Chenu <http://sondages.pro>
- Copyright © 2015 Ingeus <http://www.ingeus.fr/>

Distributed under [GNU GENERAL PUBLIC LICENSE Version 3](http://www.gnu.org/licenses/gpl.txt) licence
